Update error from version 5.5.13 to 5.5.15

Hello,

I have a error when i try to update from version 5.5.13 to latest version:

This is my setup:

image

Thanks

Hi,

@david any thoughts?

We’ve corrected this, it should resolve correctly once the caches update.

It’s work when i clear cache.

Thanks

1 Like